/*     247773 : 버튼      */
.button__247773__ {font-size:0}
.button__247773__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247773__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__247773__ a {font-size:15px}
}

/*     247774 : 버튼      */
.button__247774__ {font-size:0}
.button__247774__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247774__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__247774__ a {font-size:15px}
}

/*     247775 : 버튼      */
.button__247775__ {font-size:0}
.button__247775__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247775__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__247775__ a {font-size:15px}
}

/*     247776 : 버튼형 타이틀      */
.button_title__247776__ {font-size:0}
.button_title__247776__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__247776__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__247776__ p {font-size:15px}
}

/*     247777 : 이미지 (비율형)      */
.img_ratio__247777__ {max-width:100%;vertical-align:top}
.img_ratio__247777__ * {box-sizing:border-box}
.img_ratio__247777__ a {display:block;vertical-align:top}
.img_ratio__247777__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247777__ img {width:auto}
}

/*     247781 : 타이틀 텍스트      */
.title__247781__ {font-size:0}
.title__247781__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247781__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247781__.style_top p {padding-top:10px}
.title__247781__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247781__.style_right p {padding-right:14px}
.title__247781__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247781__.style_bottom p {padding-bottom:12px}
.title__247781__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247781__.style_left p {padding-left:14px}
.title__247781__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247781__.style_circle1 p {padding-left:18px}
.title__247781__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247781__.style_circle2 p {padding-left:18px}
.title__247781__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247781__ p {font-size:20px}
	.title__247781__.style_top p:before {width:20px}
	.title__247781__.style_right p:before {height:20px}
	.title__247781__.style_bottom p:before {width:20px}
	.title__247781__.style_left p:before {height:20px}
}

/*     247782 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247782__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247782__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247782__ ul li:first-child {margin-top:0}
.text_list__247782__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247782__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247782__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247782__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247782__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247782__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247782__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247782__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247782__ ul li {font-size:15px}
}

/*     247780 : 이미지 (비율형)      */
.img_ratio__247780__ {max-width:100%;vertical-align:top}
.img_ratio__247780__ * {box-sizing:border-box}
.img_ratio__247780__ a {display:block;vertical-align:top}
.img_ratio__247780__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247780__ img {width:auto}
}

/*     247779 : 타이틀 텍스트      */
.title__247779__ {font-size:0}
.title__247779__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247779__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247779__.style_top p {padding-top:10px}
.title__247779__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247779__.style_right p {padding-right:14px}
.title__247779__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247779__.style_bottom p {padding-bottom:12px}
.title__247779__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247779__.style_left p {padding-left:14px}
.title__247779__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247779__.style_circle1 p {padding-left:18px}
.title__247779__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247779__.style_circle2 p {padding-left:18px}
.title__247779__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247779__ p {font-size:20px}
	.title__247779__.style_top p:before {width:20px}
	.title__247779__.style_right p:before {height:20px}
	.title__247779__.style_bottom p:before {width:20px}
	.title__247779__.style_left p:before {height:20px}
}

/*     247803 : 이미지 (비율형)      */
.img_ratio__247803__ {max-width:100%;vertical-align:top}
.img_ratio__247803__ * {box-sizing:border-box}
.img_ratio__247803__ a {display:block;vertical-align:top}
.img_ratio__247803__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247803__ img {width:auto}
}

/*     247804 : 표 2.0      */
.table__247804__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__247804__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__247804__ * {box-sizing:border-box}
.table__247804__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__247804__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__247804__ td.empty__247804__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__247804__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__247804__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__247804__ > .table_inner {width:px}
}

/*     247785 : 버튼형 타이틀      */
.button_title__247785__ {font-size:0}
.button_title__247785__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__247785__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__247785__ p {font-size:15px}
}

/*     247786 : 이미지 (비율형)      */
.img_ratio__247786__ {max-width:100%;vertical-align:top}
.img_ratio__247786__ * {box-sizing:border-box}
.img_ratio__247786__ a {display:block;vertical-align:top}
.img_ratio__247786__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247786__ img {width:auto}
}

/*     247783 : 타이틀 텍스트      */
.title__247783__ {font-size:0}
.title__247783__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247783__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247783__.style_top p {padding-top:10px}
.title__247783__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247783__.style_right p {padding-right:14px}
.title__247783__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247783__.style_bottom p {padding-bottom:12px}
.title__247783__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247783__.style_left p {padding-left:14px}
.title__247783__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247783__.style_circle1 p {padding-left:18px}
.title__247783__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247783__.style_circle2 p {padding-left:18px}
.title__247783__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247783__ p {font-size:20px}
	.title__247783__.style_top p:before {width:20px}
	.title__247783__.style_right p:before {height:20px}
	.title__247783__.style_bottom p:before {width:20px}
	.title__247783__.style_left p:before {height:20px}
}

/*     247789 : 이미지 (비율형)      */
.img_ratio__247789__ {max-width:100%;vertical-align:top}
.img_ratio__247789__ * {box-sizing:border-box}
.img_ratio__247789__ a {display:block;vertical-align:top}
.img_ratio__247789__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247789__ img {width:auto}
}

/*     247788 : 타이틀 텍스트      */
.title__247788__ {font-size:0}
.title__247788__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247788__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247788__.style_top p {padding-top:10px}
.title__247788__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247788__.style_right p {padding-right:14px}
.title__247788__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247788__.style_bottom p {padding-bottom:12px}
.title__247788__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247788__.style_left p {padding-left:14px}
.title__247788__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247788__.style_circle1 p {padding-left:18px}
.title__247788__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247788__.style_circle2 p {padding-left:18px}
.title__247788__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247788__ p {font-size:20px}
	.title__247788__.style_top p:before {width:20px}
	.title__247788__.style_right p:before {height:20px}
	.title__247788__.style_bottom p:before {width:20px}
	.title__247788__.style_left p:before {height:20px}
}

/*     247784 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247784__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247784__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247784__ ul li:first-child {margin-top:0}
.text_list__247784__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247784__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247784__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247784__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247784__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247784__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247784__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247784__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247784__ ul li {font-size:15px}
}

/*     247790 : 타이틀 텍스트      */
.title__247790__ {font-size:0}
.title__247790__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247790__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247790__.style_top p {padding-top:10px}
.title__247790__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247790__.style_right p {padding-right:14px}
.title__247790__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247790__.style_bottom p {padding-bottom:12px}
.title__247790__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247790__.style_left p {padding-left:14px}
.title__247790__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247790__.style_circle1 p {padding-left:18px}
.title__247790__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247790__.style_circle2 p {padding-left:18px}
.title__247790__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247790__ p {font-size:20px}
	.title__247790__.style_top p:before {width:20px}
	.title__247790__.style_right p:before {height:20px}
	.title__247790__.style_bottom p:before {width:20px}
	.title__247790__.style_left p:before {height:20px}
}

/*     247805 : 이미지 (비율형)      */
.img_ratio__247805__ {max-width:100%;vertical-align:top}
.img_ratio__247805__ * {box-sizing:border-box}
.img_ratio__247805__ a {display:block;vertical-align:top}
.img_ratio__247805__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247805__ img {width:auto}
}

